~singpolyma/dhall-ruby

0.5.5 1 year, 9 months ago

Allow lazy_object 0.1.0, needed for ruby3